.wellPadding{
    padding-left: 10px;
    padding-right: 10px;
}

.leftAlign{
    text-align: left;
}

.justify{
    text-align: justify;
}

.wellNews{
    padding: 0;
    padding-bottom: 5px;
    margin: 0;
    min-height: 270px;
    margin-bottom: 10px;
    background-color: #ffffff;
}

.imageNoPaddign{
    padding: 0;
}

#textdiv{
    overflow: hidden;
    padding-top: 8px;
    padding-bottom: 10px;
}

.buttons{
    margin-top: 20px;
}

.buttons a{
    -moz-border-radius: 9;
    border-radius: 9px;
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    background: #2e8330;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    margin-left: 10px;
}

.buttons a:hover{
    background: #ff9e0f;
    text-decoration: none;
    color: #ffffff;
}

.littleSpace{
    margin-top: 15px;
}

.sameHeightEvents{
    line-height: 1.2em;
    height: 4.8em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-top: 8px;
}
.sameHeightLocation{
    line-height: 1em;
    height: 2em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-top: 5px;
    margin-bottom: 10px;
}

.title{
    padding-top: 20px;
    padding-bottom: 10px;
}